@import url(http://fonts.googleapis.com/css?family=Montserrat);

html{
	width:100%;
	height:100%;
	font-family: 'Montserrat', sans-serif;
}

body{
	margin: 0px;
	background-color:#CEF;
}

.imgIndex{
	margin-top: 5%;
	margin-left: 41%;
}

#fLogin{
	margin-top: 5%;
	margin-left: 40%;
}

header{
	max-height: 80px;
}

header img{
	max-height: 80px;
	width: auto;
}

footer{
	height: 100px;
	clear: both;
}


/***** MENU *****/
#menu {
	width: 15%;
	max-width: 200px;
	float: left;
	left: -10px;
	position: relative;
	background-color:#5af;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     box-shadow: 3px 4px 4px #888;
    -moz-box-shadow: 3px 4px 4px #888;
    -webkit-box-shadow: 3px 4px 4px #888;
}

.clase, .subclase{
	list-style-type: none;
}

.clase{
	margin-left: -15px;
}

.subclase{
	display: none;
	background-color: #888;
	font-size: 13px;
	margin-left: -40px;
}

.clase a, .subclase a{
	display:block;
	color:#fff;
	text-decoration:none;
	margin-top: 10px;
	margin-bottom: 10px;
	text-shadow: 2px 2px #88f;
}

.clase > li > a:hover, .subclase > li > a:hover {
	background-color: #08f;
}


/***** CUERPO *****/
#contenido{
	position: relative;
	float: left;
	width: 82%;
	height: auto;
	min-height:600px;
	left: 12px;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     box-shadow: 3px 4px 4px #888;
    -moz-box-shadow: 3px 4px 4px #888;
    -webkit-box-shadow: 3px 4px 4px #888;
}

.titulo{
	margin-bottom: 30px; 
	text-align: center;
}

.botonera{
	background-color:#5af;
	padding: 2px 0px;
}

.botonera form{
	display: inline;
}

.imgBoton{
	max-height: 35px;
	width: auto;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 2px 3px 3px #888;
    -moz-box-shadow: 2px 3px 3px #888;
    -webkit-box-shadow: 2px 3px 3px #888;
}

.aBoton{
	cursor: pointer;
	padding: 6px;
	background: #5af;
	color: #f2f2f2;
	font-size: 18px;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

label.aBoton, a.aBoton{
	text-decoration: none;
	border:2px outset;
	padding:9px;
}

.imgBoton .imgBoton:active {
	background: #777;
	opacity: 0.5;
}

.aBotonOff, .imgBotonOff{
	filter:  grayscale(1);
	background: #777;
	opacity: 0.5;
	cursor: default;
	pointer-events: none;
}

.pant{
	display: none;
	text-align: center;
}

.pant form, .pant table{
	margin: 0 auto;
	text-align: left;
}

table{
	table-layout: auto;
	border-spacing: 5px 0px;
	border-collapse: separate;
}

table th{
	text-align: center;
}

.resultado td{
	cursor: pointer;
}

.resultado .filaSelect{
    color: #261F1D;
    background-color: #CEF;
}


.boton {
	float: right;
}


span{
	font-size: 10px;
}


/***** LOADING *****/
.loading{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display:none;
    background-color: #777;
    opacity: 0.7;
    text-align: center;
}

.loading img{
	position: absolute;
	top: 40%;
}


/***** POPUP *****/
.popup {
	position: absolute;
	z-index: 1001;
	display: none;
	width:800px;
	height: 600px;
	overflow: auto;
    border-radius:4px;
    background-color:#FFF;
    box-shadow: 0 2px 5px #666666;
    resize: both;
}

.popup form{
	line-height:2em;
	position: absolute;
	top: 40px;
	left: 30px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}

.close img{
	max-height: 25px;
	width: auto;
}

